Create jobboard job offers
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
[index: integer]?
Jobboard Job offer DTO - The data transfer object for job offers
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/jobboard/job-offers" \ -H "Content-Type: application/json" \ -d '[ { "reference": "REF123" } ]'{
"message": "string"
}{
"message": "string",
"data": [
{
"id": 0,
"title": "string",
"reference": "string",
"reference_2": "string",
"reference_3": "string",
"subsidiary": "string",
"subsidiary_jobboard_id": "string",
"description": "string"
}
]
}{
"message": "string",
"data": [
{
"id": 0,
"title": "string",
"reference": "string",
"reference_2": "string",
"reference_3": "string",
"subsidiary": "string",
"subsidiary_jobboard_id": "string",
"description": "string"
}
],
"errors": [
{
"message": "string",
"data": null
}
]
}{
"message": "string",
"errors": [
{
"message": "string",
"data": null
}
]
}{
"message": "string",
"errors": [
{
"message": "string",
"data": null
}
]
}{
"message": "string",
"errors": [
{
"message": "string",
"data": null
}
]
}